<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_massaction', language 'nl', version '3.4'.
 *
 * @package     block_massaction
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action_delete'] = 'Verwijder';
$string['action_hide'] = 'Verberg';
$string['action_show'] = 'Toon';
$string['blockname'] = 'Bulkacties';
$string['blocktitle'] = 'Bulkacties';
$string['invalidaction'] = 'Onbekende actie: {$a}';
$string['invalidcourseid'] = 'Ongeldig cursus-ID';
$string['invalidcoursemodule'] = 'Ongeldige cursusmodule';
$string['invalidmoduleid'] = 'Ongeldige module-ID: {$a}';
$string['massaction:use'] = 'Gebruik het Bulkactie blok';
$string['noaction'] = 'Geen specifieke actie';
$string['noitemselected'] = 'Selecteer minstens één item waarop de bulk actie uitgevoerd kan worden.';
$string['sectionnotexist'] = 'Doelsectie bestaat niet';
$string['selectall'] = 'Selecteer alles';
$string['withselected'] = 'Met geselecteerde';
