<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_kickstart', language 'nl', version '3.4'.
 *
 * @package     format_kickstart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buypro'] = 'Kickstart Pro aanschaffen';
$string['buyprosummary'] = 'Schaf Kickstart Pro aan om alle functionaliteit te ontsluiten.';
$string['course_backup'] = 'Backupbestand van de cursus (.mbz)';
$string['course_backup_help'] = 'Wanneer een gebruiker dit sjabloon selecteert in een cursus, wordt dit .mbz backupbestand in de cursus geïmporteerd.';
$string['course_templates'] = 'Cursussjablonen';
$string['coursebackupnotset'] = 'Er is geen backupbestand ingesteld voor sjabloon.';
$string['create_template'] = 'Sjabloon aanmaken';
$string['delete'] = 'Verwijderen';
$string['delete_template'] = 'SJabloon verwijderen';
$string['description'] = 'Beschrijving';
$string['edit'] = 'Bewerken';
$string['edit_template'] = 'Sjabloon bewerken';
$string['general_settings'] = 'Algemene instellingen';
$string['gotocourse'] = 'Ga naar cursus';
$string['importcourse'] = 'Importeer cursus';
$string['previewurl'] = 'URL voorbeeldweergave';
$string['sectionname'] = 'Kickstart';
$string['title'] = 'Titel';
$string['userinstructions'] = 'Instructies voor leerling';
$string['welcometoyourcourse'] = 'Welkom in je nieuwe cursus';
