<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_bulkenrol', language 'nl', version '3.4'.
 *
 * @package     local_bulkenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bulkenrol:enrolusers'] = 'Deelnemers in bulk aanmelden gebruiken';
$string['enrol_users'] = 'Deelnemers aanmelden';
$string['enrol_users_successful'] = 'Deelnemers in bulk aanmelden succesvol';
$string['enrolplugin'] = 'Aanmeldingsplugin';
$string['enrolplugin_desc'] = 'De aanmeldingsmethode die gebruikt wordt om de deelnemers in bulk mee aan te melden. Als de ingestelde methode niet actief is of is toegevoegd aan de cursus wanneer deelnemers worden aangemeldt, wordt hij automatisch geactiveerd / toegevoegd.';
$string['error_check_is_already_member'] = 'Fout bij controleren of de deelnemer (<em>{$a->email}</em>) al lid is van de groep (<em>{$a->groupname}</em>). {$a->error}';
$string['error_enrol_user'] = 'Er is een probleem opgetreden bij de aanmelding van deelnemer met e-mail <em>{$a->email}</em> voor de cursus.';
$string['error_enrol_users'] = 'Er is een probleem opgetreden bij de aanmelding van deelnemers voor de cursus.';
$string['error_exception_info'] = 'Informatie over uitzondering';
$string['error_group_add_member'] = 'Er is een probleem opgetreden bij het toevoegen van deelnemer met e-mail <em>{$a->email}</em> in de cursusgroep <em>{$a->group}</em>.';
$string['error_group_add_members'] = 'Er is een probleem opgetreden bij het toevoegen van deelnemers aan de cursusgroep(en).';
$string['hints'] = 'Tips';
$string['parameter_empty'] = 'Lege parameter';
$string['pluginname'] = 'Deelnemers in bulk aanmelden';
$string['privacy:metadata'] = 'De plugin Gebruikers in bulk aanmelden werkt als een tool om deelnemers aan cursussen toe te voegen, maar slaat geen persoonsgegevens op.';
$string['row'] = 'Rij';
$string['user_enroled'] = 'Aanmelding deelnemer';
$string['user_enroled_already'] = 'Deelnemer is al aangemeld';
$string['user_enroled_yes'] = 'Deelnemer zal worden aangemeld';
$string['user_groups'] = 'Groepslidmaatschap';
$string['users_to_enrol_in_course'] = 'In de cursus aan te melden deelnemers';
